

section, article, aside, header, footer, nav, figure, figcaption, time, mark, main {
  display:block; /* legacy IE support */
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, p, blockquote, form, label, ul, ol, dl, address {

}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-weight: 700;
}

h1, .h1 {
    /*font-family: "PT Serif", sans-serif;*/
    font-family: "Page Serif OT W03 Bold", serif;
}

h2, .h2 {

}

h3, .h3 {

}

h4, .h4 {

}

h5, .h5 {

}

h6, .h6 {

}

a:hover {
    text-decoration-thickness: max(3px,0.1875rem,0.12em);
}

a,
a:hover {

}

a:focus {

}

html {

}

body {
  font-size: 18px;
  font-family:  "Noto Sans", sans-serif;
}

header {

}

.header-inner {
  max-width: var(--oc-site-width);
  margin: auto;
  padding: 1em;
}

.header-inner .logo-img img {
    display: block;
    max-width: 100%;
    height: auto;
}

.breadcrumbs {
    padding-bottom: 0.25em;
}

.breadcrumb-list {
  width: 100%;
  max-width: var(--oc-site-width);
  margin: auto;
  padding: 2em 1em;
  list-style-type: none;
}

ul.breadcrumb-list li {
  display: inline;
}

ul.breadcrumb-list li+li:before {
  content: ">";
  margin: 0 8px;
}

.breadcrumb-list__item + .breadcrumb-list__item::before {
  display: inline-block;
  padding-right: .25rem;
  content: ">";
}

main {
  max-width: var(--oc-site-width);
  margin: auto;
    padding-top: 0;
    position: relative;
}

footer {

}

.footer-bottom {
  font-size: 16px;
  max-width: var(--oc-site-width);
  margin: auto;
    padding: 4em 0;
}

.footer-logo {
    display: inline-block;
}

.footer-logo img {
    width: 9rem;
    height: auto;
}

.footer-social--icons ul {
    list-style: none;
    padding: 0;
    margin-bottom: 6em;
}

.footer-social--icons li {
    display: inline;
    padding: .2em .35em;
}

.footer-social--icons li a {
    display: inline-block;
}

.footer-social--icons svg {
    width: 32px;
    height: 32px;
}

.social-media-link-icon--youtube svg {
    width: 36px;
}

.clear {
  clear: both;
}

.black-bar-top-background {

}

.page-wrapper {

}



/* Consultations list button */

.consultations.offcanvas-button {
    margin-left: -18em;
    top: 50px;
}


